<?php
namespace manager\controllers;

use  manager\models\News;
use Yii;


class StatsController extends BaseController
{
    public function actionIndex()
    {
		$model = new News();
        return $this->render('index', ['model' => $model]);
    }


    public function actionAuthors()
    {
		$model = new News();
        return $this->render('authors', ['model' => $model]);
    }

}
